<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppTplBlack{
	public static $appName = '娱乐资源模板';

	public static function Jud(){
		return false;
	}


	// 导航菜单
	public static function NavMenu($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function NewList($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function ItemList3($areaName,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function LinkBox($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function JsNavUserImg($paraStr,$judGet=true){

	}

	public static function HomeUserLoginBtn($paraStr,$judGet=true){

	}

}
?>